Jump to content
RESET Forums (homeservershow.com)
migueltg

ESXi 6.5 B120i (hpvsa) HP Microserver Gen8 Low performance

Recommended Posts

Trig0r

I'm getting "This download is no longer available." from that link...

Share this post


Link to post
Share on other sites
Trig0r

S'ok someone else sent me a differnt link to the same file, grabbed it, although I am technicall not a Gen8 owner since yesterday...

Share this post


Link to post
Share on other sites
VgzGG

the new update from OCT 7 still with the same problem. Tested by me upgrading from 6.0 to 6.5 U1

 

The only way to perfrom a "decent" I/O is working with the 5.5.0-88OEM driver. This is sadness

 

[root@ESXi6:~] for a in $(esxcfg-scsidevs -a |awk '{print $2}') ;do vmkload_mod -s $a |grep -i version ;done
 Version: Version 5.5.0.100-1OEM, Build: 1331820, Interface: 9.2 Built on: Jun 26 2015
 Version: 0.1-1vmw.650.1.26.5969303
[root@ESXi6:~] cd /var/log/vmware/
[root@ESXi6:/var/log/vmware] esxcli software vib remove -n scsi-hpvsa -f
Removal Result
   Message: The update completed successfully, but the system needs to be rebooted for the changes to be effective.
   Reboot Required: true
   VIBs Installed:
   VIBs Removed: HPE_bootbank_scsi-hpvsa_5.5.0.102-1OEM.550.0.0.1331820
   VIBs Skipped:
[root@ESXi6:/var/log/vmware] esxcli software vib install -v file:scsi-hpvsa-5.5.0-88OEM.550.0.0.1331820.x86_64.vib
 [VibDownloadError]
 ('scsi-hpvsa-5.5.0-88OEM.550.0.0.1331820.x86_64.vib', '/tmp/vibtransaction/tmp.vib', '[Errno 2] Local file does not exist: /var/log/vmware/scsi-hpvsa-5.5.0-88OEM.550.0.0.1331820.x86_64.vib')
        url = file:scsi-hpvsa-5.5.0-88OEM.550.0.0.1331820.x86_64.vib
 Please refer to the log file for more details.
[root@ESXi6:/var/log/vmware] ls
journal
[root@ESXi6:/var/log/vmware] ls
journal                                            scsi-hpvsa-5.5.0-88OEM.550.0.0.1331820.x86_64.vib
[root@ESXi6:/var/log/vmware] esxcli software vib install -v file:scsi-hpvsa-5.5.0-88OEM.550.0.0.1331820.x86_64.vib
Installation Result
   Message: The update completed successfully, but the system needs to be rebooted for the changes to be effective.
   Reboot Required: true
   VIBs Installed: Hewlett-Packard_bootbank_scsi-hpvsa_5.5.0-88OEM.550.0.0.1331820
   VIBs Removed:
   VIBs Skipped:
[root@ESXi6:/var/log/vmware]

 

btw in the vmware 6.5+ you need disable the driver vmw_ahci or the datastores won't recognize

 

esxcli system module set –enabled=false –module=vmw_ahci

 

Edited by VgzGG

Share this post


Link to post
Share on other sites
qemi

Btw, I have been reading around and many users claimed not having issues if you upgrade to the latest SPP.

Share this post


Link to post
Share on other sites
VgzGG

definitely, i've migrated the environment to Hyper-V 2016 server core edition.

0 Problems with the raid 120

 

Stats from a virtual machine.

 

eJmkaJ4.jpg

 

SLZ5evD.jpg

 

The C: was a SSD at the OSD bay SATAII and the D: was a RAID 0 1&2 bay SATAIII

Edited by VgzGG

Share this post


Link to post
Share on other sites
Mario del Monaco

Dear All,

I'm a new forum member. 

At home I encountered a problem during the installation of ESXi version 6.5 U1 on an older SSD (took it from a Macbook air 2010). TheSSD doesn't support Native Command Queuing (NCQ). It is an extension of the Serial ATA protocol allowing hard disk drives to internally optimize the order in which received read and write commands are executed. 

 

The use of NCQ is a new "feature" of ESXi. 

 

Could your performance problem be related ? Do your harddisks/SSDs support NCQ ? 

Kind regards,

Mario. 

Share this post


Link to post
Share on other sites
Calby

hmm looks like the win server 2016 with hyper-v is the best choose for us with the gen8 then I guess?
I'm running two gen8's with win 2016 and I have no issue, everything works as intended.

Share this post


Link to post
Share on other sites
mcgrog

My current findings:

I've just created a custom esxi install updated from the last pre gen 9 esxi 6.5u2 offline bundle zip from here:

    https://my.vmware.com/web/vmware/details?downloadGroup=OEM-ESXI65U2-HPE&productId=614

(make sure to select the pre gen 9 download, both pre gen 9 bundles and post gen 9 bundles are on this same page)

 

Into an iso with:

    https://www.v-front.de/p/esxi-customizer-ps.html
(requires the powercli module installed & minimal powershell knowledge)

 

using this command:

.\ESXi-Customizer-PS-v2.6.0.ps1 -izip .\VMware-ESXi-6.5.0-Update2-9298722-HPE-preGen9-650.U2.9.6.8.3-Sep2018-depot.zip -v65 -update

(one line)


fed it into one of my gen8's through ilo, fired up a vm and got these results from a speed test in the vm with its osd vmdk on an evo 850:

esxi6.5u2hpvsaresults.jpg

Edited by mcgrog

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • npapanik
      By npapanik
      FYI, I have just installed Windows Server 2019 Standard (Desktop Experience) using the latest (WS2016) HP AMD chipset & VGA driver. Everything is recognised in Device Manager and stable.
    • TonyTheTechie
      By TonyTheTechie
      I need to update the firmware on a HP Proliant Microserver Remote Access Card installed in my N40L.
       
      Can someone please explain what I need to do to create a boot device that will update the firmware on the Remote Access Card?
       
      Thanks
       
      Tony Self
    • pksparks
      By pksparks
      Good evening,
       
      after checking my ILo4, version2.61 on my Gen8 hp microservet, i saw an exclamation mark at cpld-pal0. It is now version 0x06.
      i have read that there is an version 0x32.
       
      anybody who has this version, and can provide me with a download link?
       
      Attached my firmware configuration. Any suggestions for any updating? Think most is up to date?
       
      rgds
      patrick
      Sorry can’t upload photo, error 200.
    • Richardracer
      By Richardracer
      Good afternoon,
       
      Newbie here, so please be gentle with me!
       
      I have an 18 month old Gen8 server bought new but now out of warranty, so limited access to HPE updates.  My Gen8 has 8Gb memory, Recently added Xeon 1220v2, standard disk controller (122i ) and 4 off 3.5” drives giving 6Tb of storage under storage spaces.  OS on SATA HDD  sitting in ODD space as recommended on here.  I was running Win10 Pro, but after upgrading processor and trying to update drivers with Intelligent Provisioning, I fell foul of the expired warranty.  I also lost my printer driver for HP laser jet and my sound drivers (usb connected sound card).
       
      To cut a long and painful journey a bit shorter, I am re-installing Win10 Pro from DVD, with licence key under IP.  My question as someone without warranty, but with a copy of the SPP download (ISO?), how do I install the various drivers needed from the SPP and do I need to update the firmware for the Xeon processor, if so how?  I read on here that the original 2014 J06 firmware does not have a thermal solution for Xeon processor and ILO shows high temps for some components.
       
      I am reasonable knowledgeable in Windows of old and have Rufus to create bootable usb sticks, but unsure how to get from SPP ISO image as downloaded (871795_001_spp-2017.04.0-SPP2017040.2017_0420.14).
       
      Any help from experienced gurus much appreciated!
       
      regards
       
      Richardracer.
    • Joe_Miner
      By Joe_Miner
      I installed a BU50N Blu-ray 4K drive in my HPE ProLiant Gen8 MicroServer.  Worked out well, I'm using PowerDVD13 -- I had to restart the "Machine" several times before it saw the ODD but "Machine" finally figured it out.
       
       
       
       
       
       










×
×
  • Create New...